Mercury API
Gen2..::.DenatranIAVWriteSecCredential Constructor (Data, Credentials)
Namespaces ► ThingMagic ► Gen2..::.DenatranIAVWriteSecCredential ► Gen2..::.DenatranIAVWriteSecCredential(array<Byte>[]()[], array<Byte>[]()[])
Constructor to initialize the parameters of DenatranIAVWriteSecCredential
Declaration Syntax

C# | Visual Basic | Visual C++

    public DenatranIAVWriteSecCredential(
    	byte[] Data,
    	byte[] Credentials
    )

    Public Sub New ( _
    	Data As Byte(), _
    	Credentials As Byte() _
    )

    public:
    DenatranIAVWriteSecCredential(
    	array<unsigned char>^ Data,
    	array<unsigned char>^ Credentials
    )

Parameters

Data (array< Byte >[]()[])
  data to write

Credentials (array< Byte >[]()[])
  Write Credential

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)